<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="40dp"
    tools:context=".ui.MainActivity">


    <com.prank.master.utils.MyTv
        android:id="@+id/title_layout"
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:gravity="center"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="18sp"
        app:apply_font="true"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/im_import"
        android:layout_width="32dp"
        android:layout_height="32dp"
        android:layout_marginEnd="19dp"
        android:padding="8dp"
        android:visibility="gone"
        android:background="@drawable/selector_icon_press"
        android:src="@drawable/icon_import"
        app:layout_constraintBottom_toBottomOf="@id/title_layout"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/title_layout" />


    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/vp2"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintBottom_toTopOf="@id/linear_tab"
        app:layout_constraintTop_toBottomOf="@id/title_layout"
        app:layout_constraintVertical_bias="1.0"
        tools:layout_editor_absoluteX="16dp" />

    <LinearLayout
        android:id="@+id/linear_tab"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent">

        <FrameLayout
            android:id="@+id/frame_home"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/imHome"
                android:layout_width="28dp"
                android:layout_height="28dp"
                android:layout_gravity="center"
                android:src="@drawable/selector_tab_home" />
        </FrameLayout>

        <FrameLayout
            android:id="@+id/frame_add"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/imAdd"
                android:layout_width="28dp"
                android:layout_height="28dp"
                android:layout_gravity="center"
                android:src="@drawable/selector_tab_record" />
        </FrameLayout>

        <FrameLayout
            android:id="@+id/frame_collect"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/imCollect"
                android:layout_width="28dp"
                android:layout_height="28dp"
                android:layout_gravity="center"
                android:src="@drawable/selector_tab_like" />
        </FrameLayout>
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>